### Signal

# Ide SourceView::select-inner

#### Declaration

    void
    select_inner (
      IdeSourceView* self,
      gchar* object,
      gchar* p0,
      gboolean p1,
      gboolean p2,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`object` | `gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`p0` | `gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`p1` | `gboolean`
| No description available.
`p2` | `gboolean`
| No description available.